
/* Class = "NSButtonCell"; title = "Iniciar pareamento agora…"; ObjectID = "33l-kF-VOz"; */
"33l-kF-VOz.title" = "Iniciar pareamento agora…";

/* Class = "NSTabViewItem"; label = "WiFi"; ObjectID = "5Vx-6v-tw9"; */
"5Vx-6v-tw9.label" = "WiFi";

/* Class = "NSTextFieldCell"; title = "Falha na conexão."; ObjectID = "6oz-ZF-rFP"; */
"6oz-ZF-rFP.title" = "Falha na conexão.";

/* Class = "NSTextFieldCell"; title = "Qual acessório você está configurando?"; ObjectID = "8NP-jI-THt"; */
"8NP-jI-THt.title" = "Qual acessório você está configurando?";

/* Class = "NSTextFieldCell"; title = "Rede WiFi:"; ObjectID = "8Wh-AC-cgN"; */
"8Wh-AC-cgN.title" = "Rede WiFi:";

/* Class = "NSTextFieldCell"; title = "The accessory couldn't connect to the Wi-Fi network.\n\nPlease check that the Wi-Fi password is correct and that your Mac is connected to the same Wi-Fi network."; ObjectID = "9R5-vo-VfO"; */
"9R5-vo-VfO.title" = "The accessory couldn't connect to the Wi-Fi network.\n\nPlease check that the Wi-Fi password is correct and that your Mac is connected to the same Wi-Fi network.";

/* Class = "NSTextFieldCell"; title = "Selecione a rede WiFi à qual você quer que o acessório se conecte."; ObjectID = "Ayf-fT-zFf"; */
"Ayf-fT-zFf.title" = "Selecione a rede WiFi à qual você quer que o acessório se conecte.";

/* Class = "NSTextFieldCell"; title = "Senha WiFi:"; ObjectID = "D6D-0f-RgJ"; */
"D6D-0f-RgJ.title" = "Senha WiFi:";

/* Class = "NSWindow"; title = "Adicionar acessório"; ObjectID = "F0z-JX-Cv5"; */
"F0z-JX-Cv5.title" = "Adicionar acessório";

/* Class = "NSButtonCell"; title = "Outros acessórios"; ObjectID = "GUD-Nx-3Mk"; */
"GUD-Nx-3Mk.title" = "Outros acessórios";

/* Class = "NSMenuItem"; title = "Item 1"; ObjectID = "GdK-3s-0MF"; */
"GdK-3s-0MF.title" = "Item 1";

/* Class = "NSTabViewItem"; label = "Concluir"; ObjectID = "HF8-Iu-qtt"; */
"HF8-Iu-qtt.label" = "Concluir";

/* Class = "NSMenuItem"; title = "Item 3"; ObjectID = "Hj9-lL-q86"; */
"Hj9-lL-q86.title" = "Item 3";

/* Class = "NSTextFieldCell"; title = "Procurando acessórios…"; ObjectID = "Kfd-UE-wGA"; */
"Kfd-UE-wGA.title" = "Procurando acessórios…";

/* Class = "NSTextFieldCell"; title = "Se o acessório já estiver conectado, mas não estiver visível, ele pode estar oculto."; ObjectID = "Kus-h8-3Co"; */
"Kus-h8-3Co.title" = "Se o acessório já estiver conectado, mas não estiver visível, ele pode estar oculto.";

/* Class = "NSButtonCell"; title = "Cancelar"; ObjectID = "P2B-Ck-qdQ"; */
"P2B-Ck-qdQ.title" = "Cancelar";

/* Class = "NSTextFieldCell"; title = "O acessório se conectou à rede WiFi com sucesso."; ObjectID = "QAw-Bw-XGW"; */
"QAw-Bw-XGW.title" = "O acessório se conectou à rede WiFi com sucesso.";

/* Class = "NSButtonCell"; title = "Voltar"; ObjectID = "QmQ-ah-zPw"; */
"QmQ-ah-zPw.title" = "Voltar";

/* Class = "NSTextFieldCell"; title = "Clique em \"Iniciar pareamento agora…\" para abrir o Airport Utility, depois escolha o acessório no menu suspenso \"Other Wi-Fi Devices\". Em seguida, siga as instruções na tela para conectá-lo à sua rede."; ObjectID = "S1b-XR-g2o"; */
"S1b-XR-g2o.title" = "Clique em \"Iniciar pareamento agora…\" para abrir o Airport Utility, depois escolha o acessório no menu suspenso \"Other Wi-Fi Devices\". Em seguida, siga as instruções na tela para conectá-lo à sua rede.";

/* Class = "NSButtonCell"; title = "Key Light Air MK.2"; ObjectID = "Woo-us-gEu"; */
"Woo-us-gEu.title" = "Key Light Air MK.2";

/* Class = "NSButtonCell"; title = "Identificar"; ObjectID = "XP8-87-qfX"; */
"XP8-87-qfX.title" = "Identificar";

/* Class = "NSTabViewItem"; label = "Erro"; ObjectID = "XRc-FM-q5P"; */
"XRc-FM-q5P.label" = "Erro";

/* Class = "NSMenuItem"; title = "Item 2"; ObjectID = "aea-o5-YqN"; */
"aea-o5-YqN.title" = "Item 2";

/* Class = "NSTextFieldCell"; title = "Pareamento WiFi"; ObjectID = "axr-Hh-z0I"; */
"axr-Hh-z0I.title" = "Pareamento WiFi";

/* Class = "NSTabViewItem"; label = "Pareamento WiFi"; ObjectID = "dN3-Oj-PEr"; */
"dN3-Oj-PEr.label" = "Pareamento WiFi";

/* Class = "NSTextFieldCell"; title = "Selecione o acessório que deseja conectar à rede WiFi."; ObjectID = "eV9-4Q-xY3"; */
"eV9-4Q-xY3.title" = "Selecione o acessório que deseja conectar à rede WiFi.";

/* Class = "NSMenuItem"; title = "Item 3"; ObjectID = "esj-hY-8AZ"; */
"esj-hY-8AZ.title" = "Item 3";

/* Class = "NSMenuItem"; title = "Item 1"; ObjectID = "eue-dk-k6t"; */
"eue-dk-k6t.title" = "Item 1";

/* Class = "NSTextFieldCell"; title = "Agora você pode controlar o acessório na janela principal."; ObjectID = "jhr-Ih-fTD"; */
"jhr-Ih-fTD.title" = "Agora você pode controlar o acessório na janela principal.";

/* Class = "NSButtonCell"; title = "Button"; ObjectID = "l3O-HX-LF2"; */
"l3O-HX-LF2.title" = "Button";

/* Class = "NSMenuItem"; title = "Item 2"; ObjectID = "onw-Uh-CG0"; */
"onw-Uh-CG0.title" = "Item 2";

/* Class = "NSButtonCell"; title = "Avançado"; ObjectID = "pun-aw-ttT"; */
"pun-aw-ttT.title" = "Avançado";

/* Class = "NSTextFieldCell"; title = "Table View Cell"; ObjectID = "r2B-yL-w4p"; */
"r2B-yL-w4p.title" = "Table View Cell";

/* Class = "NSButtonCell"; title = "Mostrar Acessórios Ocultos"; ObjectID = "r7S-2n-Dhs"; */
"r7S-2n-Dhs.title" = "Mostrar Acessórios Ocultos";

/* Class = "NSButtonCell"; title = "OK"; ObjectID = "rh4-V7-qJ2"; */
"rh4-V7-qJ2.title" = "OK";

/* Class = "NSTabViewItem"; label = "Acessórios"; ObjectID = "tJ5-YA-KZx"; */
"tJ5-YA-KZx.label" = "Acessórios";

/* Class = "NSTextFieldCell"; title = "Escolha o método de pareamento para conectar o acessório ao WiFi."; ObjectID = "w7d-sb-X5q"; */
"w7d-sb-X5q.title" = "Escolha o método de pareamento para conectar o acessório ao WiFi.";

/* Class = "NSTextFieldCell"; title = "Text Cell"; ObjectID = "xvQ-gY-A8A"; */
"xvQ-gY-A8A.title" = "Text Cell";

/* Class = "NSTextFieldCell"; title = "Banda WiFi:"; ObjectID = "yAB-Dy-JKV"; */
"yAB-Dy-JKV.title" = "Banda WiFi:";

/* Class = "NSTabViewItem"; label = "Introdução"; ObjectID = "zGs-qg-tIX"; */
"zGs-qg-tIX.label" = "Introdução";

/* Class = "NSTabViewItem"; label = "Progresso"; ObjectID = "zf2-0C-b5s"; */
"zf2-0C-b5s.label" = "Progresso";
